/* CSS Document */

body {
	padding: 0px;
	margin: 0px;
	background-image: url(img/bg.jpg);
	text-align: center;
	SCROLLBAR-FACE-COLOR: #dddddd; 
	SCROLLBAR-HIGHLIGHT-COLOR: #eaeaea; 
	SCROLLBAR-SHADOW-COLOR: #b7b7b7; 
	SCROLLBAR-3DLIGHT-COLOR: #b7b7b7; 
	SCROLLBAR-ARROW-COLOR: #666666; 
	SCROLLBAR-TRACK-COLOR: #dddddd; 
	SCROLLBAR-DARKSHADOW-COLOR: #b7b7b7; 
}

.botao {
	background-color: #CCCCCC;
	width: 70px;
	height: 18px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	font-size: 12px;
	font-weight: bold
	
	}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000
}


#rodape {
	padding-right: 15px;
	text-align: right;
	background-color: #EEE;
	border-top:1px solid #CCC;
}

.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #FFFFFF;
	font-weight: bold
}
.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold
}

.data {
	font-family: arial, verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
}


.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold
}


.textos2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 13px;
	font-weight: bold
}

#menuesq a:link , #menuesq a:visited{
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-weight: bold
}

#menuesq a:Hover {
	background-color: #990000;
	color: #ffffff;
	font-weight: bold
	
}


.endereco {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-align: center
}


.input_login {
	background-color: #ffffff;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	width: 58pt;
	height: 14px
}


.botao_escuro {
	background-color: #d7d7d7;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	font-size: 8pt;
	width: 20pt;
	height: 13pt;
}


.campo {
	FONT-FAMILY: arial; 
	HEIGHT: 18px;
	font-size: 12px;
	font-weight: bold
}

.input {
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: 1px solid
}

.clientes {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
	font-size: 12px
}